function reloadTagsMenu(showByUser, showByGroup, contextPath, ownerId) {
	var param;
	if (showByUser) {
		param = '?userId=' + ownerId;
	} else if (showByGroup) {
		param = '?groupId=' + ownerId;
	}	
	var uri = 'ajax/tags/reloadmenu' + param;	
	Gallery.loadItems('tags', uri, 'tagsMenu', 20, contextPath);
}
